```python
[
    "tests/test_game.py",
    "tests/test_robot.py",
    "tests/test_component.py",
    "tests/test_player.py",
    "tests/test_server.py",
    "tests/test_actions.py",
    "tests/test_battle.py",
    "tests/test_database.py",
]
```